{
  "continue": "Continuar",
  "next": "Siguiente",
  "back": "Atrás",
  "biometric_data": "No se recopilan datos biométricos. Todo el proceso de reconocimiento se realiza en tu dispositivo.",
  "went_wrong": "Algo salió mal.",

  "privacy_policy": "Al continuar, aceptas nuestro <eulaLink> y <privacyLink>. ¿Tienes alguna pregunta? Contacta a nuestro equipo de soporte <clickHere>.",
  "eula_link": "CLUF",
  "privacy_notice": "Aviso de Privacidad",
  "policy_here": "aquí",

  "male": "Masculino",
  "female": "Femenino",

  "aries": "Aries",
  "taurus": "Tauro",
  "gemini": "Géminis",
  "cancer": "Cáncer",
  "leo": "Leo",
  "virgo": "Virgo",
  "libra": "Libra",
  "scorpio": "Escorpio",
  "sagittarius": "Sagitario",
  "capricorn": "Capricornio",
  "aquarius": "Acuario",
  "pisces": "Piscis",

  "thumb": "Dedo pulgar",
  "index_finger": "Dedo indice",
  "middle_finger": "Dedo medio",
  "ring_finger": "Dedo anular",
  "pinky": "Dedo meñique",

  "fate": "Línea de la destino",
  "head": "Línea de la cabeza",
  "heart": "Línea del corazón",
  "life": "Línea de la vida",

  "/scan-photo": {
    "title": "¡Estamos preparando una Lectura de Quiromancia completa solo para ti!",
    "text": "Vaya, parece que hay mucho que podemos decir sobre tu vida amorosa, emociones y problemas que podrías enfrentar."
  },

  "aura_paywall_palmistry_main": {
    "text_0": "Hemos ayudado a millones de personas a revelar el destino de su vida amorosa y lo que el futuro les depara a ellos y sus familias.",
    "text_1": "Nos cuesta €13.21 compensar a nuestros empleados de Hint por la prueba, pero por favor elige la cantidad con la que te sientas cómodo."
  },

  "skip_trial": "Saltar la prueba",
  "add_consultant": "Agregar Consultor",
  "add_guides": "Agregar Guías",
  "access_product": "Acceder al producto",

  "thank_you": "¡Gracias!",
  "order_successful": "¡Tu pedido fue exitoso!",

  "/skip-trial": {
    "title": "¿No planeas mirar atrás?",
    "price_per_week": "<price> por semana",
    "billing_period": "Periodo de facturación",
    "billed_amount": "Cantidad facturada",
    "billed_in_4_weeks": "Facturado en 4 semanas",
    "start_trial": {
      "every_week": "Cada semana",
      "start_trial": "Iniciar prueba"
    },
    "skip_trial": {
      "save": "ahorra <save>%",
      "every_4_weeks": "Cada 4 semanas",
      "skip_trial": "Aceptar oferta y saltar prueba"
    }
  },

  "/add-consultant": {
    "more_for_you": "Más para ti",
    "exclusive_offer": "Oferta exclusiva recomendada para que alcances tus metas más rápido",
    "your_unique_consultation": "Tu consulta individual única",
    "30-minute": "Consulta privada de 30 minutos con un experto",
    "description": "Puedes pedir predicciones del futuro, análisis en vivo de compatibilidad; compatibilidad amorosa, etc.",
    "one_time_price_offer": "Oferta de precio único: ",
    "original_price": "Precio original: <oldPrice> <discount>",
    "you_will_be_charged": "*Se te cobrará por los servicios adicionales u ofertas seleccionadas en el momento de la compra.\n Este es un pago no recurrente.",
    "get_my_consultation": "Obtener mi consulta",
    "discount_save": "Ahorrar",
    "caution": "¡Precaución!",
    "caution_text": "Para evitar cargos dobles, por favor no cierres la página ni retrocedas.",
    "unlock_profound": "Desbloquea profundas perspectivas sobre tu personalidad, relaciones, trayectoria profesional y momentos cruciales de la vida a través de la astrología, empoderándote para tomar decisiones informadas y lograr una mayor satisfacción.",
    "choose_from": "Elige entre más de 80 astrólogos expertos."
  },

  "/welcome": {
    "title": "Encuentra tu felicidad con predicciones altamente personalizadas.",
    "button": "Comencemos",
    "text": "Esta aplicación de lectura de la palma de la mano es sólo para fines de entretenimiento y no hacer predicciones de muerte"
  },
  "/gender": {
    "title": "¿Cuál es tu género?",
    "description": "En la quiromancia, todos somos una mezcla de lo masculino y lo femenino, así que ayuda saber el tuyo.",
    "already_have_account": "¿Ya tienes una cuenta? Inicia sesión"
  },
  "/birthdate": {
    "title": "¿Cuál es tu fecha de nacimiento?",
    "text": "Tu fecha de nacimiento revela tus rasgos de personalidad, necesidades y deseos fundamentales.",
    "yyyy": "AAAA",
    "mm": "MM",
    "dd": "DD",
    "year": "Año",
    "month": "Mes",
    "day": "Día"
  },
  "/palms-hold": {
    "title": "Tus palmas contienen una gran cantidad de información sobre tu destino y personalidad"
  },
  "/wish": {
    "title": "¿Sobre qué aspectos de tu vida deseas obtener información a través de la quiromancia?",
    "answer1": "Amor y Relación",
    "answer2": "Salud y Vitalidad",
    "answer3": "Carrera y Destino"
  },
  "/relationship-status": {
    "title": "Para conocerte mejor, por favor dinos tu estado de relación.",
    "answer1": "Soltero/a",
    "answer2": "En una relación"
  },
  "/resonated-element": {
    "title": "¿Con qué elemento te identificas más?",
    "answer1": "Agua",
    "answer2": "Fuego",
    "answer3": "Aire",
    "answer4": "Tierra"
  },
  "/color-you-like": {
    "title": "¿Qué color te gusta más?",
    "answer1": "Azul",
    "answer2": "Verde",
    "answer3": "Naranja",
    "answer4": "Violeta",
    "answer5": "Rojo",
    "answer6": "Amarillo"
  },
  "/decisions": {
    "title": "¿Tomas decisiones con la cabeza o con el corazón?",
    "answer1": "Corazón",
    "answer2": "Cabeza",
    "answer3": "Ambos"
  },
  "/guidance-plan": {
    "heart": "Según nuestros datos, el <percent>% de las personas con Sol en <zodiacSign> también toman decisiones con su heart.",
    "head": "Según nuestros datos, el <percent>% de las personas con Sol en <zodiacSign> también toman decisiones con su head.",
    "both": "Según nuestros datos, solo el <percent>% superior de personas con Sol en <zodiacSign> toman decisiones con su corazón y cabeza.",
    "wonderful": "¡Maravilloso!"
  },
  "/personal-statement": {
    "title": "¿Te identificas con lo siguiente?",
    "question1": "Encuentro consuelo y comodidad en pasar tiempo a solas.",
    "question2": "Valoro y disfruto de mi propia compañía.",
    "question3": "Prefiero socializar en grupo a pasar tiempo a solas.",
    "question4": "La soledad es algo que intento evitar activamente.",
    "question5": "Me gustan las actividades que puedo hacer de forma independiente.",
    "strongly_agree": "Totalmente de acuerdo",
    "strongly_disagree": "Totalmente en desacuerdo"
  },
  "/scan-info": {
    "title": "Vamos a escanear tus palmas",
    "text": "Sigue las instrucciones en pantalla para que podamos analizar las líneas de tu palma y revelar tu futuro y los secretos de tu destino.",
    "button": "Hagámoslo"
  },
  "/upload": {
    "title": "Toma una foto de tu palma según las instrucciones",
    "button": "Tomar una foto ahora",
    "loading_photo": "Cargando foto",
    "correct": "Correcto",
    "wrong": "Incorrecto"
  },
  "/email": {
    "title": "Introduce tu correo electrónico para obtener tu lectura de quiromancia",
    "not_share": "No compartimos ninguna información personal.",
    "placeholder_email": "Tu Correo Electrónico",
    "placeholder_name": "Tu Nombre"
  },
  "app_number_one": {
    "text": "La aplicación <color> en la que confían más de 25 millones de personas.",
    "color": "#1 en Astrología"
  },
  "/paywall": {
    "offer_reserved": {
      "title": "Su oferta personalizada Reservado",
      "button": "Conseguir mi predicción"
    },
    "app_number_one_color": "25 millones de",
    "app_number_one": "La aplicación de astrología #1 en la que confían más de <color> personas.",
    "palm_is_ready": {
      "title": "Tu Lectura de Palma <color>",
      "title_color": "Está Lista!",
      "description": "“«Acabo de recibir los resultados de tu escáner de palma. Discutámoslo».",
      "text1": "<color> 6 años en lecturas de quiromancia y orientación espiritual.",
      "text1_color": "Akho",
      "text2": "Elige entre más de 80 quirománticos y astrólogos."
    },
    "joined_today": {
      "text1": "Ilimitadas ideas para <color>",
      "text1_color": " transformar tu vida",
      "text2": "<count> personas se unieron hoy"
    },
    "get_personal_prediction": "Obtener Mi Predicción",
    "how_work": {
      "title": "¿Cómo funciona WIT LAB?",
      "point1_title": "Envíanos tu escaneo de palma",
      "point1_text": "Analizamos las líneas de tu palma para obtener pistas sobre tu futuro",
      "point2_title": "Se genera tu lectura de palma",
      "point2_text": "Uno de nuestros lectores de palmas profesionales elabora un informe lleno de pistas sobre tu futuro",
      "point3_title": "Inicia tu prueba para recibir tu predicción",
      "point3_text": "Una vez que seas miembro de Hint, podremos enviarte tu informe de predicción para que puedas comenzar a vivir una vida mejor.",
      "point4_title": "Habla con un especialista en lectura de palmas en cualquier momento:",
      "point4_text": "Obtén el apoyo continuo que necesitas discutiendo tus lecturas, horóscopos personales y compatibilidades con nuestro equipo de expertos en lectura de palmas y astrología."
    },
    "money_back_guarantee": {
      "title": "Garantía de devolución del 100",
      "text": "Si no notas ningún progreso después de utilizar la aplicación durante al menos una semana, estamos dispuestos a reembolsarte el importe íntegro en un plazo de 14 días."
    },
    "begin_trial_now": "Comience el juicio ahora",
    "what_included": {
      "title": "¿Qué incluye?",
      "point1": "Lecturas de la mano <bold>",
      "point1_bold": "ilimitadas",
      "point2": "<bold> con astrólogos profesionales",
      "point2_bold": "Chats en directo 1:1",
      "point3": "Lecturas <bold>",
      "point3_bold": "diarias de compatibilidad",
      "point4": "Consejos cósmicos para las relaciones",
      "point5": "Horóscopos diarios"
    },
    "palms_say_about": {
      "title": "¿Qué dicen de ti tus palmas?",
      "point1": "<color> muestra tu actitud hacia el amor y la calidad del amor",
      "point1_color": "La línea del amor",
      "point2": "Un pulgar largo indica buena fortuna",
      "point3": "<color> refleja tu inteligencia y mentalidad",
      "point3_color": "El titular",
      "point4": "Un dedo índice largo indica un líder natural",
      "point5": "<color> define la calidad de tu vida y lo que vas a conseguir",
      "point5_color": "La línea de la vida",
      "point6": "Un dedo corazón corto revela un espíritu libre",
      "point7": "<color> representa tus logros materiales y tus objetivos profesionales",
      "point7_color": "La línea del destino",
      "point8": "Un dedo anular largo revela que una persona tiende a asumir riesgos",
      "point9": "Un dedo meñique corto indica la falta de confianza de la persona en sí misma"
    },
    "discover_more": "Más información",
    "why_love": "¿Por qué todos <color>?",
    "why_love_color": "aman WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"¡Ha cambiado mi vida!\"",
      "text1": "¡Estoy agradecida por esta aplicación y Akho! Es una excelente lectora de palmas y astróloga: clara, minuciosa y tranquilizadora. ¡Espero con ansias más sesiones con ella!",
      "username2": "Mika Ryan",
      "tagline2": "\"Después de años de búsqueda, finalmente he encontrado un amor verdadero.\"",
      "text2": "Dudaba si realmente valía la pena intentarlo, pero ahora no tengo arrepentimientos y ¡estoy disfrutando de mis nuevas relaciones!",
      "username3": "Amanda Holmes",
      "tagline3": "\"He encontrado un trabajo que realmente disfruto.\"",
      "text3": "¡Gracias a Vladana, finalmente he descubierto una pista sobre cuál es realmente el propósito de mi vida y qué tipo de trabajo resuena mejor conmigo!"
    },
    "success_story": "Conviértete en un caso de éxito de WIT LAB",
    "as_seen_in": "<color> Visto en",
    "footer": {
      "text1": "¿Tiene preguntas? Estamos aquí para ayudarle.",
      "text2": "Atención al cliente",
      "text3": "Centro de ayuda"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> por tu prueba de <trialDuration> días.",
    "will_be_charged_email_reminder": "correo electrónico de recordatorio",
    "will_be_charged": "Se te cobrará solo <trialInfo>. Luego <fullPrice> <trialPrice> por semana. Ahorra <save> cada semana. Te enviaremos un <emailReminder> antes de que termine tu prueba.",
    "payment_information": {
      "personalized_offer": "Oferta personalizada reservada",
      "title": "Comienza tu prueba de <trialDuration> días",
      "total_today": "Total hoy",
      "code_applied_bold": "WITLAB24",
      "code_applied": "¡Código <bold> aplicado!"
    },
    "guarantees": {
      "no_commitment": "Sin compromiso. Cancela en cualquier momento.",
      "30_day_money_back": "Garantía de devolución de dinero de 30 días"
    },
    "get_personal_prediction": "Obtén una predicción personalizada",
    "total_due": "Total adeudado hoy: <trialPrice>",
    "app_number_one_color": "25 millones",
    "app_number_one": "La aplicación de astrología #1 en la que confían más de <color> de personas.",
    "payment_success": "Éxito de los pagos"
  },
  "/camera": {
    "bad_photo": "¡Foto mala!",
    "try_again": "Inténtalo de nuevo",
    "do_better": "Puedes hacerlo mejor",
    "next": "Siguiente"
  }
}
